Plugin [id: ‘com.android.application’, version: ‘7.2.2’, apply: false] was not found in any of the following sources:

Issue

This Content is from Stack Overflow. Question asked by Hussein Patel

I want to build my project in Android Studio.

This is the error I get when I sync my project with gradle files. I’m wondering if this is not causing the problemfiles:

Gradle sync failed: Plugin [id: ‘com.android.application’, version: ‘7.2.2’, apply: false] was not found in any of the following sources:
– Gradle Core Plugins (plugin is not in ‘org.gradle’ namespace)
– Plugin Repositories (could not resolve plugin artifact ‘com.android.application:com.android.application.gradle.plugin:7.2.2’)
Searched in the following repositories:
Gradle Central Plugin Repository (1 s 312 ms)



Solution

This question is not yet answered, be the first one who answer using the comment. Later the confirmed answer will be published as the solution.

This Question and Answer are collected from stackoverflow and tested by JTuto community, is licensed under the terms of CC BY-SA 2.5. - CC BY-SA 3.0. - CC BY-SA 4.0.

people found this article helpful. What about you?